<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BinOps</key>
	<dict>
		<key>*</key>
		<dict>
			<key>priority</key>
			<integer>5</integer>
			<key>selector</key>
			<string>CSmul:</string>
		</dict>
		<key>+</key>
		<dict>
			<key>priority</key>
			<integer>4</integer>
			<key>returns</key>
			<string>Decimal</string>
			<key>selector</key>
			<string>CSadd:</string>
		</dict>
		<key>-</key>
		<dict>
			<key>priority</key>
			<integer>4</integer>
			<key>selector</key>
			<string>CSsub:</string>
		</dict>
		<key>/</key>
		<dict>
			<key>priority</key>
			<integer>5</integer>
			<key>selector</key>
			<string>CSdiv:</string>
		</dict>
		<key>&lt;</key>
		<dict>
			<key>priority</key>
			<integer>3</integer>
			<key>selector</key>
			<string>CSlt:</string>
		</dict>
		<key>&lt;=</key>
		<dict>
			<key>priority</key>
			<integer>3</integer>
			<key>selector</key>
			<string>CSle:</string>
		</dict>
		<key>&lt;&gt;</key>
		<dict>
			<key>priority</key>
			<integer>3</integer>
			<key>selector</key>
			<string>CSne:</string>
		</dict>
		<key>=</key>
		<dict>
			<key>priority</key>
			<integer>3</integer>
			<key>selector</key>
			<string>CSeq:</string>
		</dict>
		<key>&gt;</key>
		<dict>
			<key>priority</key>
			<integer>3</integer>
			<key>selector</key>
			<string>CSgt:</string>
		</dict>
		<key>&gt;=</key>
		<dict>
			<key>priority</key>
			<integer>3</integer>
			<key>selector</key>
			<string>CSge:</string>
		</dict>
		<key>\</key>
		<dict>
			<key>priority</key>
			<integer>5</integer>
			<key>selector</key>
			<string>CSidiv:</string>
		</dict>
		<key>^</key>
		<dict>
			<key>priority</key>
			<integer>6</integer>
			<key>selector</key>
			<string>CSpow:</string>
		</dict>
		<key>and</key>
		<dict>
			<key>priority</key>
			<integer>2</integer>
			<key>selector</key>
			<string>CSand:</string>
		</dict>
		<key>isa</key>
		<dict>
			<key>priority</key>
			<integer>3</integer>
			<key>selector</key>
			<string>isKindOfClass:</string>
		</dict>
		<key>mod</key>
		<dict/>
		<key>or</key>
		<dict>
			<key>priority</key>
			<integer>1</integer>
			<key>selector</key>
			<string>CSor:</string>
		</dict>
		<key>xor</key>
		<dict>
			<key>priority</key>
			<integer>0</integer>
			<key>selector</key>
			<string>CSxor:</string>
		</dict>
	</dict>
	<key>Keywords</key>
	<dict>
		<key>and</key>
		<string></string>
		<key>as</key>
		<string></string>
		<key>boolean</key>
		<string></string>
		<key>byref</key>
		<string></string>
		<key>byval</key>
		<string></string>
		<key>case</key>
		<string></string>
		<key>class</key>
		<string></string>
		<key>const</key>
		<string></string>
		<key>dim</key>
		<string></string>
		<key>do</key>
		<string></string>
		<key>double</key>
		<string></string>
		<key>downto</key>
		<string></string>
		<key>each</key>
		<string></string>
		<key>else</key>
		<string></string>
		<key>elseif</key>
		<string></string>
		<key>end</key>
		<string></string>
		<key>exception</key>
		<string></string>
		<key>exit</key>
		<string></string>
		<key>false</key>
		<string></string>
		<key>for</key>
		<string></string>
		<key>function</key>
		<string></string>
		<key>goto</key>
		<string></string>
		<key>if</key>
		<string></string>
		<key>in</key>
		<string></string>
		<key>integer</key>
		<string></string>
		<key>isa</key>
		<string></string>
		<key>loop</key>
		<string></string>
		<key>mod</key>
		<string></string>
		<key>new</key>
		<string></string>
		<key>next</key>
		<string></string>
		<key>nil</key>
		<string></string>
		<key>not</key>
		<string></string>
		<key>or</key>
		<string></string>
		<key>raise</key>
		<string></string>
		<key>redim</key>
		<string></string>
		<key>rem</key>
		<string></string>
		<key>return</key>
		<string></string>
		<key>select</key>
		<string></string>
		<key>self</key>
		<string></string>
		<key>single</key>
		<string></string>
		<key>step</key>
		<string></string>
		<key>string</key>
		<string></string>
		<key>sub</key>
		<string></string>
		<key>super</key>
		<string></string>
		<key>then</key>
		<string></string>
		<key>to</key>
		<string></string>
		<key>true</key>
		<string></string>
		<key>try</key>
		<string></string>
		<key>until</key>
		<string></string>
		<key>wend</key>
		<string></string>
		<key>while</key>
		<string></string>
		<key>xor</key>
		<string></string>
	</dict>
	<key>LessIndent</key>
	<dict>
		<key>case</key>
		<string></string>
		<key>else</key>
		<string></string>
		<key>elseif</key>
		<string></string>
		<key>end</key>
		<string></string>
		<key>exception</key>
		<string></string>
		<key>loop</key>
		<string></string>
		<key>next</key>
		<string></string>
		<key>wend</key>
		<string></string>
	</dict>
	<key>MonOps</key>
	<dict>
		<key>-</key>
		<string></string>
		<key>-(1)</key>
		<array>
			<string>CSchs</string>
		</array>
		<key>beep</key>
		<string></string>
		<key>beep(0)</key>
		<array>
			<string>beep</string>
		</array>
		<key>bitwiseand</key>
		<string></string>
		<key>bitwiseand(2)</key>
		<array>
			<string>CSbitwiseAnd:</string>
		</array>
		<key>bitwisenot</key>
		<string></string>
		<key>bitwisenot(1)</key>
		<array>
			<string>CSbitwiseNot</string>
		</array>
		<key>bitwiseor</key>
		<string></string>
		<key>bitwiseor(2)</key>
		<array>
			<string>CSbitwiseOr:</string>
		</array>
		<key>bitwisexor</key>
		<string></string>
		<key>bitwisexor(2)</key>
		<array>
			<string>CSbitwiseXor:</string>
		</array>
		<key>left</key>
		<string></string>
		<key>left(2)</key>
		<array>
			<string>left:</string>
		</array>
		<key>len</key>
		<string></string>
		<key>len(1)</key>
		<array>
			<string>len</string>
		</array>
		<key>lowercase</key>
		<string></string>
		<key>lowercase(1)</key>
		<array>
			<string>lowercaseString</string>
		</array>
		<key>mid</key>
		<string></string>
		<key>mid(2)</key>
		<array>
			<string>mid:</string>
		</array>
		<key>mid(3)</key>
		<array>
			<string>mid:</string>
			<string>length:</string>
		</array>
		<key>msgbox</key>
		<string></string>
		<key>msgbox(1)</key>
		<array>
			<string>msgbox</string>
		</array>
		<key>not</key>
		<string></string>
		<key>not(1)</key>
		<array>
			<string>CSnot</string>
		</array>
		<key>right</key>
		<string></string>
		<key>right(2)</key>
		<array>
			<string>right:</string>
		</array>
		<key>showurl</key>
		<string></string>
		<key>showurl(1)</key>
		<array>
			<string>showurl</string>
		</array>
		<key>str</key>
		<string></string>
		<key>str(1)</key>
		<array>
			<string>str</string>
		</array>
		<key>ubound</key>
		<string></string>
		<key>ubound(1)</key>
		<array>
			<string>count</string>
		</array>
		<key>uppercase</key>
		<string></string>
		<key>uppercase(1)</key>
		<array>
			<string>uppercaseString</string>
		</array>
		<key>val</key>
		<string></string>
		<key>val(1)</key>
		<array>
			<string>doubleValue</string>
		</array>
	</dict>
	<key>MoreIndent</key>
	<dict>
		<key>case</key>
		<string></string>
		<key>do</key>
		<string></string>
		<key>else</key>
		<string></string>
		<key>elseif</key>
		<string></string>
		<key>exception</key>
		<string></string>
		<key>for</key>
		<string></string>
		<key>function</key>
		<string></string>
		<key>if</key>
		<string></string>
		<key>select</key>
		<string></string>
		<key>sub</key>
		<string></string>
		<key>try</key>
		<string></string>
		<key>while</key>
		<string></string>
	</dict>
	<key>SymbolCharacters</key>
	<string>_0123456789$abcdefghijklmnopqrstuvwxyzäöüßABCDEFGHIJKLMNOPQRSTUVWXYZÄÖÜ</string>
	<key>Template</key>
	<array>
		<string>IF cond THEN
Statement
END IF
</string>
		<string>IF cond THEN
Statement
ELSE
Statement
END IF
</string>
		<string>ELSEIF cond THEN
</string>
		<string>FOR var = expr TO expr
statement
NEXT
</string>
		<string>FOR var = expr TO expr STEP expr
statement
NEXT
</string>
		<string>FOR var = expr DOWNTO expr
statement
NEXT
</string>
		<string>FOR var = expr DOWNTO expr STEP expr
statement
NEXT
</string>
		<string>SELECT CASE expr
CASE value
statement
CASE value
statement
ELSE
statement
END SELECT
</string>
		<string>WHILE cond
statement
WEND
</string>
		<string>LOOP
statement
WHILE cond
</string>
		<string>LOOP
statement
UNTIL cond
</string>
		<string>TRY
statement
EXCEPTION var
statement
END TRY
</string>
	</array>
</dict>
</plist>
